/**************************

	 CSS RESET

***************************/



	html, body, div, span, applet, object, iframe,

	h1, h2, h3, h4, h5, h6, p, blockquote, pre,

	a, abbr, acronym, address, big, cite, code,

	del, dfn, em, img, ins, kbd, q, s, samp,

	small, strike, strong, sub, sup, tt, var,

	b, u, i, center,

	dl, dt, dd, ol, ul, li,

	fieldset, form, label, legend,

	table, caption, tbody, tfoot, thead, tr, th, td,

	article, aside, canvas, details, embed, 

	figure, figcaption, footer, header, hgroup, 

	menu, nav, output, ruby, section, summary,

	time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; : }

	html { font-size: 62.5%; }

/* HTML5 display-role reset for older browsers */

	article, aside, details, figcaption, figure, 

	footer, header, hgroup, menu, nav, section { display: block; }

	body { line-height: 1; }

	ol, ul 	{ margin-bottom: 15px; list-style-type: disc; padding-left: 30px; }

	li		{ padding-left: 5px; margin-bottom: 0px; }

	blockquote, q { quotes: none; }

	blockquote:before, blockquote:after,

	q:before, q:after { content: ''; content: none; }

	table { border-collapse: collapse; border-spacing: 0; }

	sub { vertical-align: sub; }

	sup { vertical-align: super; }

	

	

	

/**************************

	 DEFAULTS

***************************/



	body		{ font-family: 'Ubuntu', sans-serif; font-weight: normal; font-size: 14px; line-height: 18px; color: #3e4854;  margin: 0; padding: 0;

				background-color:#fff;}

	

	*			{ box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }

	

/* LINKS */

	a			{ color: #666; text-decoration: none; }

	a:hover		{color: #FF9D25;}

	

/* TYPOGRAPHY */

	p			{ margin-bottom: 15px; text-align: left; font-size:16px; }

	strong, b	{

	font-weight: bold;

	font-size: 24px;

}

	

	.list		{ margin-bottom: 15px; list-style-type: disc; padding-left: 30px; }

	.list li	{ padding-left: 5px; margin-bottom: 0px; }

	

	em			{ font-style: italic; }

	

	.bigBold { font-size:18px; }

	.bigBold li { margin-bottom:10px; line-height:23px; }



/* IMAGES */

	img			{ padding: 0; margin: 0 auto; border: 0; }



/* TABLES */

	table		{ padding: 0; margin: 0; border-collapse: collapse; }

	td			{ vertical-align: top; }



/* LISTS */

	.container ul			{ text-align: left; margin: 0; padding: 0; margin-bottom: 15px; }

	.container ul li		{ padding-left: 0px; margin-bottom: 5px; margin-left: 30px; list-style-type: disc; }

	

	.container ol			{ text-align: left; margin: 0; padding: 0; margin-bottom: 15px; }

	.container ol li		{ padding-left: 0px; margin-bottom: 5px; margin-left: 30px; }



	.container ol, ol li	{ list-style: decimal; }

	

/* FORMS */

	input		{ margin: 0; padding: 0; }

	

/* HIGHLIGHT COLOR */

	::selection 		{ background: #ff8a00; color: #FFF; text-shadow: 1px 1px 0px rgba(0,0,0,.25);	 	/* Webkit text selection color */ }

	::-moz-selection	{ background: #ff8a00; color: #FFF; text-shadow: 1px 1px 0px rgba(0,0,0,.25);		/* Firefox text selection color */ }

																											/* Not available for IE */					

/* CLEAR */

	.clear 		{ clear: both; }

	

/* FLOATS */

	.left		{ float: left; }

	.right		{ float: right; }

	

/* SPACERS */

	.spacer5	{ width: 100%; height: 5px; margin: 0; padding: 0; }

	.spacer10	{ width: 100%; height: 10px; margin: 0; padding: 0; }

	.spacer15	{ width: 100%; height: 15px; margin: 0; padding: 0; }

	.spacer20	{ width: 100%; height: 20px; margin: 0; padding: 0; }

	.spacer25	{ width: 100%; height: 25px; margin: 0; padding: 0; }

	.spacer30	{ width: 100%; height: 30px; margin: 0; padding: 0; }

	.spacer40	{ width: 100%; height: 40px; margin: 0; padding: 0; }

	.spacer50	{ width: 100%; height: 50px; margin: 0; padding: 0; }

	.spacer60	{ width: 100%; height: 60px; margin: 0; padding: 0; }

	.spacer75	{ width: 100%; height: 75px; margin: 0; padding: 0; }

	.spacer95	{ width: 100%; height: 95px; margin: 0; padding: 0; }

	.spacer125	{ width: 100%; height: 125px; margin: 0; padding: 0; }

	

	

	.vert5	{ width: 100%; height: 5px; margin: 0; padding: 0; }

	.vert10	{ width: 100%; height: 10px; margin: 0; padding: 0; }

	.vert15	{ width: 100%; height: 15px; margin: 0; padding: 0; }

	.vert20	{

	width: 100%;

	height: 20px;

	margin: 0;

	padding: 0;

	font-size: 10px;

}

	.vert25	{ width: 100%; height: 25px; margin: 0; padding: 0; }

	.vert30	{ width: 100%; height: 30px; margin: 0; padding: 0; }

	.vert40	{ width: 100%; height: 40px; margin: 0; padding: 0; }

	.vert50	{ width: 100%; height: 50px; margin: 0; padding: 0; }

	.vert60	{ width: 100%; height: 60px; margin: 0; padding: 0; }

	.vert75	{ width: 100%; height: 75px; margin: 0; padding: 0; }

	.vert95	{ width: 100%; height: 95px; margin: 0; padding: 0; }

	.vert125	{ width: 100%; height: 125px; margin: 0; padding: 0; }

	

	

	.divider	{ width: 100%; height: 1px; background: #a5bdcf; margin: 10px 0 25px 0; clear: both; }

			

/* BLANK */

	.blank		{ width: 100%; height: 100%; border: none; display: block; }



/* PRELOAD IMAGES */

	.preload	{ position: absolute; overflow: hidden; left: -9999px; top: -9999px; height: 1px; width: 1px; }





/* DESKTOPS - larger than 1000px */

@media only screen and (min-width: 600px) {

/*****************************************************

	SHARED STYLES

******************************************************/



/* WRAPPER + CONTAINER */

	.wrapper			{ width: 1000px; margin: 0 auto; position: relative; }

	.wrapper.site		{ background-color:#fff; }

	.container			{ width: 100%; margin: 0 auto; position: relative; padding: 30px; margin-top: 6px; z-index: 3; }



/* TYPOGRAPHY */

	h1 { font-size:34px; line-height:49px; font-family: 'Ubuntu', sans-serif; font-weight: normal; color: #333; }

	.site .heading, .site h2, .site h3, .site h4, .site h5, .site h6

						{ display: block; font-size: 18px; line-height: 20px; color: #333; margin-bottom: 15px; font-family: 'Ubuntu', sans-serif; font-weight: normal; }

	.site .leftcol .headingLarge	{ font-size: 45px; line-height: 45px; font-weight: 100; margin-bottom: 25px; }



/* BUTTONS */

	.button				{ display: inline-block; width: 215px; height: 47px; font-size: 24px; line-height: 47px; color: white; font-family: 'Source Sans Pro'; font-weight: 100;

						text-shadow: 1px 1px 0 rgba(0,0,0,.25); box-shadow: 1px 1px 0 rgba(0,0,0,.5); border-top: 1px solid #fba628; border-radius: 5px; padding: 0 10px;

						cursor: pointer; background: #ef5e17 ;

						background: -moz-linear-gradient(top, #ef5e17 0%, #cf2007 100%);

						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef5e17), color-stop(100%,#cf2007));

						background: -webkit-linear-gradient(top, #ef5e17 0%,#cf2007 100%);

						background: -o-linear-gradient(top, #ef5e17 0%,#cf2007 100%);

						background: -ms-linear-gradient(top, #ef5e17 0%,#cf2007 100%);

						background: linear-gradient(to bottom, #ef5e17 0%,#cf2007 100%); }

	.button:hover		{ color: white; background: #cf2007;

						background: -moz-linear-gradient(top, #cf2007 0%, #ef5e17 100%);

						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf2007), color-stop(100%,#ef5e17));

						background: -webkit-linear-gradient(top, #cf2007 0%,#ef5e17 100%);

						background: -o-linear-gradient(top, #cf2007 0%,#ef5e17 100%);

						background: -ms-linear-gradient(top, #cf2007 0%,#ef5e17 100%);

						background: linear-gradient(to bottom, #cf2007 0%,#ef5e17 100%); }



.greenBar { height:28px; width:100%; background-color:#006ca1; border-top:1px solid #006ca1; border-bottom:1px solid #006ca1; }



/* HEADER */

	header				{ width: 100%; height: 99px; position: relative; margin: 0 auto; }

	header .wrapper		{ width: 1000px; height: 99px; background:#fff; }

	

	/*logo*/

	/*1st version header #logo		{ width: 180px; height: 67px; margin-top: 17px; }*/

	header #logo		{ width: 176px; height: 83px; margin-top: 5px; }

		

	/*slogan + phone*/

	header .slogan		{ display: block; font-weight:300; font-style:italic; color: #ff9933; font-size: 18px; text-align: right; position: absolute; top: 30px; right:43px; }

	header .phone		{ display: block; font-weight: 500; color: #505357; font-size: 20px; text-align: right; position: absolute; top: 54px; right:43px; }

	header .keyIcon		{ display: block; position:absolute; top:24px; right:0px; }

	header .subscribe	{ display: none; position: absolute; top: 54px; right: 220px; font-style: bold; background-color: #0066cc; border-radius: 5px; padding: 3px 5px 3px 5px; color: #FFF; }

	header .subscribe a { color: #FFF;}

	



/* FOOTER */

	footer						{ width: 100%; height:200px; background-color:#f1f3f4; font-family: 'Ubuntu', sans-serif; font-weight:500; }

	footer .wrapper				{ width: 1000px; margin:0 auto;}

	footer section				{ padding-top:40px; float: left; }

	

	footer .footerLogo { width:260px; margin-top:-5px; }

	footer .linkBlock { width:230px; }

	footer .SPDS { float:right; width:200px; font-size:13px; text-align:right; }

	footer .SPDSMobile { display:none; }

	footer .copyR { width:100%; text-align:right; font-weight:300; font-size:13px; padding-top:30px; }

	

	/*footer #footer_logo			{ width: 180px; height: 67px; background: url(../../images/logoFooter.png); display: inline-block; }*/

	

	footer a				{ display:block; font-size:13px; }

	footer i { font-style:normal; color:#555; font-size:13px; padding-bottom:12px; display:block; }



	#socialNav { padding:15px 15px 5px 15px; background-color:#fff; left:0px; top:142px; position:fixed; z-index:2; }

	#socialNav a { display:block; width:30px; height:30px; background-repeat:no-repeat; margin-bottom:10px; }

	#socialNav .face { background-image:url(../../images/socialFacebook.png); }

	#socialNav .linked { background-image:url(../../images/socialLinkedin.png); }

	#socialNav .twit { background-image:url(../../images/socialTwitter.png); }

	#socialNav .email { background-image:url(../../images/socialContact.png); }

	

	#lowerCTA { width:1000px; height:62px; background:url(../../images/lowerCTA2.jpg) no-repeat; margin:-20px auto 20px auto;  }

	#lowerCTA .txt1 { font-size:18px; line-height:30px; color:#FFF; font-family: 'Ubuntu', sans-serif; font-weight: normal; padding:15px 0 0 20px; text-align:center; margin-left:150px; }
	#lowerCTA .txt2 {display:none;}

	#lowerCTA .cButton { float:right; margin:8px 250px 0px 0px; }

	#lowerCTA .cButton .cBtn { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0px 0px 10px; }

	#lowerCTA .cButton .cBtn:hover { background-position:bottom; }





/*****************************************************

	INDEX STYLES

******************************************************/



/* INDEX CTA */ 

	.index-cta			{ width: 100%; height: 536px; background-color:#333; position: relative; margin: 0 auto;  }

	.index-cta .inner { width:1000px; height:496px; margin:0 auto; padding:15px 0 15px 0; }	

	

/*nav - desktop*/

	nav.desktop	{ width: 1000px; height: 43px; border:1px solid #006ca1; border-top-left-radius:4px; border-top-right-radius:4px;
		position: relative;
		z-index:1;
		background: #eaeff2; /* Old browsers */
		background: -moz-linear-gradient(top, #eaeff2 0%, #d4d8db 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeff2), color-stop(100%,#d4d8db)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* IE10+ */
		background: linear-gradient(to bottom, #eaeff2 0%,#d4d8db 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeff2', endColorstr='#d4d8db',GradientType=0 ); /* IE6-9 */ 
						}

	nav.desktop ul { display: inline; width: 1000px; margin: 0 auto; padding:0; height: 42px; list-style-type: none; font-size: 18px; line-height: 42px; font-family: 'Ubuntu Condensed', sans-serif; font-weight: 400; }

	nav.desktop ul li	{ display: inline-block; float: left; width:16.66%; height: 42px; margin: 0; padding: 0; cursor:pointer; border-left:1px solid #006ca1; }

	nav.desktop ul .first { border-left:none; }

	nav.desktop ul li:hover { 
		background: #8ccf5a; /* Old browsers */
		background: -moz-linear-gradient(top,  #0066cc 0%, #006ca1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066cc), color-stop(100%,#006ca1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0066cc 0%,#006ca1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ca1', endColorstr='#0066cc',GradientType=0 ); /* IE6-9 */
	 }

	nav.desktop ul li a			{ display: block; width: 100%; height: 100%; color:#29405f; text-align: center; }

	nav.desktop ul li a:hover	{ color: #303235; }
	
	nav.desktop ul li ul {
		padding: 0;
		position: absolute;
		height: 42px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: none;
		opacity: 0;
		visibility: hidden;
		text-align:center;
	}
		nav.desktop ul li ul li {  
  		display: block;
		float:none;
		border-left:hidden;
		border-top:1px solid #006ca1;
		border-right:1px solid #006ca1;
		border-left:1px solid #006ca1;
		background: #eaeff2; /* Old browsers */#d4d8db
		background: -moz-linear-gradient(top, #eaeff2 0%, #d4d8db 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeff2), color-stop(100%,#d4d8db)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* IE10+ */
		background: linear-gradient(to bottom, #eaeff2 0%,#d4d8db 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeff2', endColorstr='#d4d8db',GradientType=0 );
	 }
	nav.desktop .bottom {
		border-bottom:1px solid #006ca1;
		}	
	nav.desktop ul li:hover ul {
  		display: block;
  		opacity: 1;
  		visibility: visible;}
		
	nav.desktop ul .navActive {
		color:#FFF;
		background: #8ccf5a; /* Old browsers */
		background: -moz-linear-gradient(top,  #0066cc 0%, #006ca1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066cc), color-stop(100%,#006ca1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0066cc 0%,#006ca1 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0066cc 0%,#006ca1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ee966', endColorstr='#7bb64f',GradientType=0 ); /* IE6-9 */
	 }
	
	nav.desktop ul .navActive a { color: #fff; }
	
	nav.desktop ul .notActive a { color: #29405f;}
	
	nav.mobile			{ display: none; }

	


/* Slide Show */
.imgBox { width:1000px; height:643px; background:url(http://www.subprimedealerservices.com/images/slides/slide2.jpg) no-repeat; margin-top:1px; }

.imgBox .cPad { width:430px; padding:43px 0 0 60px; }

.imgBox u { text-decoration:none; font-size:18px; line-height:28px; color:#fff; padding:25px 0 35px 0; display:block; }

.imgBox .cBtn { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; }

.imgBox .cBtn:hover { background-position:bottom; }


.imgBox1 { background-image:url(http://www.subprimedealerservices.com/images/slides/taxBannerSlide.png); }

.imgBox1 .cPad { width:600px; padding:292px 0 0 570px; }


.imgBox2 { background-image:url(http://www.subprimedealerservices.com/images/slides/perfectCustomerBanner.png); }

.imgBox2 .cPad { width:600px; padding:292px 0 0 570px; }


.imgBox3 { background-image:url(http://www.subprimedealerservices.com/images/slides/wcdSlide.png); }

.imgBox3 .cPad { width:600px; padding:292px 0 0 570px; }


.imgBox4 { background-image:url(http://www.subprimedealerservices.com/images/slides/24HourLeadsBanner.png); }

.imgBox4 .cPad { width:600px; padding:292px 0 0 570px; }


.imgBox5 { background-image:url(http://www.subprimedealerservices.com/images/slides/triggers.jpg); }

.imgBox5 .cPad { width:600px; padding:292px 0 0 570px; }


.imgBox6 { background-image:url(http://www.subprimedealerservices.com/images/slides/caliber.jpg); }

.imgBox6 .cPad { width:600px; padding:40px 0 0 75px; }


/*
.imgBox5 { background-image:url(http://www.subprimedealerservices.com/images/slides/slide5.jpg); }

.imgBox5 .cPad { width:auto; padding:60px 60px 0 400px; }
*/




/* CONTENT */



.threeBoxes { background-color:#dee2e5; width:100%; }

.threeBoxes .inner { width:1000px; margin:0 auto; padding-top:30px; padding-bottom:20px; }

.threeBoxes section { width:242px; background-color:#fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight:400; float:left; }

.threeBoxes ul { margin-left:0; padding-left:15px; }

.threeBoxes .nostyle { color:#fff; }

.threeBoxes section .hdng { width:100%; height:60px; background-color:#006ca1; font-size:24px; color:#fff; padding:10px 10px 10px 10px; line-height:24px; text-align: center; }

.threeBoxes section .hdng a { color:#fff; }

.threeBoxes section .hdng a:hover { color:#fff; }

.threeBoxes section .txtSpace { width:100%; min-height:150px; padding:16px 20px; color:#555; font-size:14px; line-height:22px; }

.threeBoxes section .txtSpace2 { width:100%; min-height:150px; line-height:22px; }

.threeBoxes section .learnMore { margin-top:20px; padding-top:12px; border-top:1px solid #d5d8dc; text-align:right; }

.threeBoxes section .learnMore2 { margin-top:20px; padding-top:12px; border-top:1px solid #d5d8dc; text-align:right; font-size: 14px;}

.threeBoxes .boxOne .hdng { background:url() no-repeat 172px center #006ca1; padding-top:16px;}

.threeBoxes .boxTwo .hdng { background:url() no-repeat 192px center #006ca1; padding-top:16px; }

.threeBoxes .boxTwo { margin:0 10px; }

.threeBoxes .boxThree { margin-right:10px; }

.threeBoxes .boxThree .hdng { background:url() no-repeat 172px center #006ca1; padding-top:16px; }

.threeBoxes .boxFour .hdng { background:url() no-repeat 192px center #006ca1; padding-top: 16px; }

.threeBoxes .boxOnem { display:none; }

.threeBoxes .boxThreem {display:none; }

.threeBoxes .boxFourm {display:none;}





.lowerWhite { background-color:#fff; width:100%; }

.lowerWhite .inner { width:1000px; margin:0 auto; padding:40px 0px 20px 0px; }

.lowerWhite section { font-size: 14px; line-height:18px; color:#03C; font-family: 'Ubuntu Condensed', sans-serif;  }

.lowerWhite section h2 { margin-top: 30px; font-size:36px; color:#ff9966; }

.lowerWhite section .chart { float:right; margin-left:63px; margin-bottom: 50px; }

.lowerWhite section h3 { font-size:20px; color:#ff9966; }
 
.lowerWhite section p { font-size:20px; line-height:34px; color:#3e4854; font-family: 'Ubuntu Condensed', sans-serif;}

.lowerWhite section .sub { width: 33%; font-size: 18px; line-height: 22px; float: left; padding-bottom: 40px; padding-right: 20px; }

.lowerWhite section .twitter { width: 50%; font-size: 18px; line-height: 22px; float: right; }

.lowerWhite section .twitter .twitter-timeline { width:100%;}

.lowerWhite section .work { float:left; margin-left:25px; padding-bottom:50px; }

.index .lowerWhite .inner { padding:40px 30px 20px 30px; }



.myButton { background-color:#ff9933; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; display:inline-block; cursor:pointer; color:#ffffff; font-family:arial, sans-serif; font-size:15px; font-weight:bold; padding:8px 30px; text-decoration:none; text-shadow:0px 1px 0px #664f28; margin-top:85px; margin-left:115px; }

.myButton:hover { background-color:#eb8826; color:#FFF }

.myButton:active { position:relative; top:1px; }


.imgBox1 .myButton {  background-color:#ff9933; padding:8px 30px; margin-top:40px; margin-left:175px; width:137px;}

.imgBox1 .myButton:hover { background-color:#eb8826; color:#FFF; }

.imgBox1 .myButton:active { position:relative; top:1px; }


.imgBox2 .myButton {  background-color:#ff9933; padding:8px 30px; margin-top:85px; margin-left:115px; width:130px;}

.imgBox2 .myButton:hover { background-color:#eb8826; color:#FFF; }

.imgBox2 .myButton:active { position:relative; top:1px; }


.imgBox3 .myButton {  background-color:#ff9933; padding:8px 30px; margin-top:85px; margin-left:115px; width:130px;}

.imgBox3 .myButton:hover { background-color:#eb8826; color:#FFF; }

.imgBox3 .myButton:active { position:relative; top:1px; }


.imgBox4 .myButton {  background-color:#ff9933; padding:8px 30px; margin-top:40px; margin-left:20px; width:130px;}

.imgBox4 .myButton:hover { background-color:#eb8826; color:#FFF; }

.imgBox4 .myButton:active { position:relative; top:1px; }


.imgBox5 .myButton { background-color:#ff9933; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; display:inline-block; cursor:pointer; color:#ffffff; font-family:arial, sans-serif; font-size:15px; font-weight:bold; padding:8px 30px; text-decoration:none; text-shadow:0px 1px 0px #664f28; margin-top:85px; margin-left:115px; }

.imgBox5 .myButton:hover { background-color:#eb8826; color:#FFF }

.imgBox5 .myButton:active { position:relative; top:1px; }


.imgBox6 .myButton { background-color:#ff9933; margin-top:10px; margin-left:0px; }

.imgBox6 .myButton:hover { background-color:#eb8826; color:#FFF }

.imgBox6 .myButton:active { position:relative; top:1px; }


/*	Old Slide
.imgBox5 .myButton { background-color:#006CA1; color:#FFF; padding:4px 30px; margin-top:20px; margin-left:0px; }

.imgBox5 .myButton:hover { background-color:#FFF; color:#006CA1; text-shadow:0px 1px 0px #FFF; }

.imgBox5 .myButton:active { position:relative; top:1px; }*/






/*SUB PAGES*/

.sub-cta		{ width: 100%; height:254px; background-color:#333; position: relative; margin: 0 auto; }

.sub-cta .inner { width:1000px; margin:0 auto; padding:15px 0 15px 0; }	

.sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/sub_top.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px; }

.sub-cta .inner2 {height:236px;}      

.sub-cta .sctaCont2 {  width:1000px; height:254px; background:url(../../images/topOnsite2.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px;  font-size: 32px; color:#009;}

.sub-cta .sctaCont3 { width:1000px; height:254px; background:url(../../images/sub_top2.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px; }

.sub-cta .sctaCont4 { width:1000px; height:254px; background:url(../../images/sub_top3.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px; }

.about2m {display:none}

.about3m {display:none}



.sub-cta .sctaContP {  width:1000px; height:254px; background:url(../../images/productstop2.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px;  font-size: 32px; color:#009;}

.sub-cta .sctaContc { height:160px; background-image:url(../../images/cont_top.jpg) }



.sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:530px; height:117px; }

.sub-cta .desc2 { padding: 15px 0 0 0; font-size: 16px; line-height: 22px; color: #666; width: 530px; height: 100px;}

.sub-cta .desc3 { color:#009; font-size: 32px; line-height:42px;padding-bottom: 50px}

.sub-cta .descpro {color:#666; font-size: 18px; line-height:42px; }

.sub-cta .descprom {display:none;}	

.sub-cta .cButton { margin-left:310px; }

.sub-cta .cButton .cBtn { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; }

.sub-cta .cButton .cBtn:hover { background-position:bottom; }



.sub-cta .cButton2 { margin-left:680px; margin-top: 40px;}

.sub-cta .cButton2 .cBtn2 { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; }

.sub-cta .cButton3 .cBtn3 { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; }

.sub-cta .cButton2 .cBtn2:hover { background-position:bottom; }

.sub-cta .cButton3 .cBtn2:hover {background-position:bottom;}

/* CLEARFIX */

	.clearfix:after {

     visibility: hidden;

     display: block;

     font-size: 0;

     content: " ";

     clear: both;

     height: 0;

     }



	.clearfix { display: inline-block; }

	/* start commented backslash hack \*/

	* html .clearfix { height: 1%; }

	.clearfix { display: block; }

	/* close commented backslash hack */





/* 404 */

	.gray				{ background: grey; border-top: 1px solid rgba(255,255,255,.75); border-left: 1px solid rgba(255,255,255,.75); }

	.gray:hover			{ background: #888; }





.pageText { width:1000px; margin:10px auto 10px auto; font-size:14px; line-height:19px; background-color:#FFF; border:1px solid #e1e1e1; padding:30px; display:block; }

.pageText .left { float:left; width:45%; text-align:left; }

.pageText .right { float:right; width:45%; text-align:left; }

	.left		{ float: left; }

	.right		{ float: right; }


/*Calc PAGE*/
.calc .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.calc .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/calculatorBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.calc .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff;  width:780px; height:127px; }

.calc .sub-cta .cButton { margin-left:520px; }

.calc  h1 { margin-bottom:15px;}

.calc .calc a {display:none; }

.calc .calc h1 {display:none; }

.calc .leadProgram { margin-top:15px;}

.calc .leadProgram a:hover{border-bottom: 1px solid #ef5e17;}

/*Demo Page*/
.demo .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.demo .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/demoBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.demo .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.demo .sub-cta .cButton { margin-left:520px; }

/*About Page*/
.about .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.about .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/aboutBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.about .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.about .sub-cta .cButton { margin-left:520px; }

/*Conquest program*/
.conquest .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.conquest .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/conquestBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.conquest .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.conquest .sub-cta .cButton { margin-left:520px; }

.conquest .video { float:right; margin-left:63px; padding-top: 25px;}

.conquest h1 {font-size:30px; margin-bottom:15px; margin-top:5px;}

 /*Prefect Customer*/
.prefect .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.prefect .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/PerfectCustomerHeader.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.prefect .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.prefect .sub-cta .cButton { margin-left:520px; }

.prefect .video { float:right; margin-left:63px; padding-top: 25px;}

.prefect .doe { display: block; margin: 0 auto;}

.prefect .text {}

.prefect .register {width:230px; height:45px; background:url(../../images/btn300_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px;  border-radius:25px; margin-left:100px; }

.prefect .register:hover { text-decoration: underline;}

.prefect h1 {font-size:30px; margin-bottom:15px; margin-top:5px;}


/*24 Hour Leads */
.hour .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.hour .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/24HourLeadsHeader.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.hour .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.hour .sub-cta .cButton { margin-left:520px; }

.hour .video { float:right; margin-left:63px; padding-top: 25px;}

.hour .doe { display: block; margin: 0 auto;}

.hour .text {}

.hour .register {width:230px; height:45px; background:url(../../images/btn300_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px;  border-radius:25px; margin-left:100px; }

.hour .register:hover { text-decoration: underline;}

.hour h1 {font-size:30px; margin-bottom:15px; margin-top:5px;}


/*Stuker PAGE*/

.stuker .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.stuker .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/topAbout.jpg) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.stuker .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.stuker .sub-cta .cButton { margin-left:520px; }

.stuker .sub-cta2 { width: 100%; height:236px; background-color:#333; position: relative; margin: 0 auto; }

.stuker .sub-cta2 .inner { width:1000px; margin:0 auto; padding:15px 0 15px 0; }	

.stuker .sub-cta2 .sctaCont { width:1000px; height:254px; background:url(../../images/sub_top.jpg) no-repeat; margin-top:1px; padding:30px 30px 0 30px; }

.stuker .sub-cta2 .descpro {color:#666; font-size: 18px; line-height:42px; }



/*PRODUCTS PAGE*/

.product .learnMore {color:#ef5e17; }

.product .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.product .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.product .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/productsBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.product .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.product .sub-cta .cButton { margin-left:520px; }

.product .prodLogo { float:left; width:469px;  height:230px; text-align:left; position: relative; }

.product  h1 { margin-bottom:15px; margin-top:5px;}

/*.product  h2:hover{border-bottom: 1px solid #0072bc;}*/

.product  .prodImg { margin: 0; position: absolute; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); }

.product .prodTxt { float:right; width:469px;  height:230px; text-align:left; position: relative; }

.product  h2 { margin-left:10px; margin-top:10px;  position: relative; display:block; }

.product .prodTxt p{  margin: 0; position: absolute; top: 50%; transform: translate(0, -50%); padding:0 5px; }

.product  .firstProd {  border-style: hidden;}

.product .secLogo {  border:2px solid #CCC; border-style: solid hidden;}

.product .secTxt {  border:2px solid #CCC; border-style: solid hidden;}

.product .thirdLogo {  border:2px solid #CCC; border-style: hidden hidden solid;}

.product .thirdTxt {  border:2px solid #CCC; border-style: hidden hidden solid;}

.product .lastProd { border-style: hidden ;}

/*
.product .sub-cta { height:236px; }

.product .sub-cta .sctaCont { height:160px; background-image:url(../../images/cont_top.jpg) }

.product .sub-cta .sctaCont h1 { font-size: 24px; color: #000066; line-height:42px; }

.product .sub-cta .sctaCont p { color:#666; font-size: 18px; line-height:42px; }
*/

.recArticle p { margin-left:25px; font-size:16px;}

.recArticle {display:block;}


/*Trigger Leads */
.triggerLead .learnMore {color:#ef5e17;}

.triggerLead .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.triggerLead .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.triggerLead .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/triggerleadsTop.jpg) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.triggerLead .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.triggerLead .sub-cta .cButton { margin-left:520px; }

.triggerLead .triggerbox {width:930px; margin-top:20px; }

.triggerLead h1 { color: #333; margin-bottom:15px;}

.triggerLead ul { font-size:16px;}

.triggerLead .workBox {float:left; width: 200px;  text-align:center;  margin-left:50px; }

.triggerLead .workBox img {display: block; margin-left: auto; margin-right: auto;} 

.triggerLead .chartBox {float:left; width: 200px;   text-align:center; }

.triggerLead .chartBox img {display: block; margin-left: auto; margin-right: auto;} 

.triggerLead .costBox {float:left; width: 200px; text-align:center; }

.triggerLead .costBox img {display: block; margin-left: auto; margin-right: auto;} 

.triggerLead .buyBox {float:left; width: 200px;  text-align:center;  margin-bottom:10px; }

.triggerLead .buyBox img {display: block; margin-left: auto; margin-right: auto;} 

.triggerInfograph { margin:0 auto;}


/* Caliber BK */
.caliberbk .learnMore {color:#ef5e17;}

.caliberbk .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.caliberbk .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.caliberbk .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/bankruptcyBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.caliberbk .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.caliberbk .sub-cta .cButton { margin-left:520px; }

.caliberbk .triggerbox {width:930px; margin-top:20px; }

.caliberbk h1 { color: #333; margin-bottom:15px;}

.caliberbk ul { font-size:16px;}

.caliberbk .workBox {float:left; width: 200px;  text-align:center;  margin-left:50px; }

.caliberbk .workBox img {display: block; margin-left: auto; margin-right: auto;} 

.caliberbk .chartBox {float:left; width: 200px;   text-align:center; }

.caliberbk .chartBox img {display: block; margin-left: auto; margin-right: auto;} 

.caliberbk .costBox {float:left; width: 200px; text-align:center; }

.caliberbk .costBox img {display: block; margin-left: auto; margin-right: auto;} 

.caliberbk .buyBox {float:left; width: 200px;  text-align:center;  margin-bottom:10px; }

.caliberbk .buyBox img {display: block; margin-left: auto; margin-right: auto;} 


/*Direct Mail PAGE*/
.directMail .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.directMail .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/directMailBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.directMail .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.directMail .sub-cta .cButton { margin-left:520px; }

.directMail h1 { margin-bottom:15px;}

.directMail ul { font-size:16px;}

.directMail .learnMore {color:#ef5e17; }

.directMail .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.directMail .product { font-size:16px; margin-bottom:5px;}


/*Web Calls Direct PAGE*/

.wcd .learnMore {color:#ef5e17;}

.wcd .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.wcd h1 {color: #333;  margin-bottom:15px;}

.wcd .webCall { display: block; margin-left: auto; margin-right: auto;}

.wcd .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.wcd .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/wcdBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.wcd .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.wcd .sub-cta .sctaCont h1 { font-size: 24px; color: #000066; line-height:42px; }

.wcd .sub-cta .sctaCont p { color:#666; font-size: 18px; line-height:42px; }

.wcd ul {font-size:16px;}

.wcd .threeBoxes { background-color:#fff; width:100%; display: block;  }

.wcd .threeBoxes .inner { width:100%; height:550px; margin:0 auto; padding-top:30px; padding-bottom:10px; }

.wcd .threeBoxes section { width:227px; background-color:#fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight:00; float:left; border: 1px solid #006ca1; border-radius: 26px 26px 25px 25px; }

.wcd .threeBoxes ul { margin-left:0; padding-left:15px; color: #ef5e17; }

.wcd .threeBoxes li {color: #ef5e17; padding-bottom:5px; padding-top:5px;}

.wcd .threeBoxes span {color: #000;}

.wcd .threeBoxes .nostyle { color:#fff; }

.wcd .threeBoxes section .hdng { width:100%; height:70px; background-color:#006ca1; font-size:24px; color:#fff; padding:10px 10px 10px 10px; line-height:24px; text-align: center; border-radius: 24px 24px 0px 0px; font-family: 'Ubuntu Condensed', sans-serif;  }

.wcd .threeBoxes section .hdng a { color:#fff; }

.wcd .threeBoxes section .hdng a:hover { color:#fff; }

.wcd .threeBoxes section .txtSpace { width:100%;  padding:0px 20px; color:#555; font-size:14px; line-height:22px; }

.wcd .threeBoxes section .txtSpace2 { width:100%; min-height:150px; line-height:22px; }

.wcd .threeBoxes section .learnMore { margin-top:20px; padding-top:12px; border-top:1px solid #d5d8dc; text-align:right; }

.wcd .threeBoxes section .learnMore2 { margin-top:20px; padding-top:12px; border-top:1px solid #d5d8dc; text-align:right; font-size: 14px;}

.wcd .threeBoxes .boxOne .hdng { background:url() no-repeat 172px center #006ca1; padding-top:16px;}

.wcd .threeBoxes .boxTwo .hdng { background:url() no-repeat 192px center #006ca1; padding-top:16px; }

.wcd .threeBoxes .boxTwo { margin:0 10px; }

.wcd .threeBoxes .boxThree { margin-right:10px; }

.wcd .threeBoxes .boxThree .hdng { background:url() no-repeat 172px center #006ca1; padding-top:16px; }

.wcd .threeBoxes .boxFour .hdng { background:url() no-repeat 192px center #006ca1; padding-top: 16px; }

.wcd .threeBoxes .boxFive { display:none; }

.wcd #lowerCTA .txt1 {display:none;}

.wcd #lowerCTA .txt2 {display:block; font-size:18px; line-height:30px; color:#FFF; font-family: 'Ubuntu', sans-serif; font-weight: normal; padding:15px 0 0 20px; text-align:center; margin-left:150px}

.wcd .recArticle { float: left; margin-top:15px;}

.wcd .learnMore {color:#ef5e17;}

.wcd .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.wcd .video { float:right; margin-left:63px; padding-top: 25px;}

/*PRODUCTSUB*/

.productsub .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.productsub .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/directMailBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.productsub .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.productsub .sub-cta .cButton { margin-left:520px; }
/*
.productsub .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.productsub .sub-cta iframe { margin-left: -40px; padding:0; }*/





/*CONTACT PAGE*/
.contact .sub-cta { width: 100%; height:330px; background-color:#333; position: relative; margin: 0 auto; }

.contact .sub-cta .sctaCont { width:1000px; height:254px; background:url(../../images/contactBanner.png) no-repeat; margin-top:1px; padding:20px 30px 0 30px; }

.contact .sub-cta .desc { padding:15px 0 0 0; font-size:18px; line-height:26px; color:#fff; width:780px; height:127px; }

.contact .pageText .left { width:70%; border-right:1px solid #e1e1e1;  }

.contact .pageText .right { width:30%;  }

.contact h1 {font-size:28px; text-align:center; color:#333; margin-bottom:15px;}

.contact .hideForm { display:none; }
.contact .socialBar{ display:block; margin:0 auto; width:98px;}
.contact .calcImg { display:block; margin:0 auto; border:1px solid #e1e1e1;}
.contact .bigBold { display:block; margin:0 auto;  width:215px; color:#333;}
.contact  h2 {text-align:center; color:#333;}
.contact .conTop { margin-top:50px;}


.contact #contact-area {

	width: 600px;

}



.contact #contact-area input, #contact-area textarea {

	padding: 5px;

	width: 471px;

	font-family: Helvetica, sans-serif;

	font-size: 1.4em;

	margin: 0px 0px 10px 0px;

	border: 2px solid #ccc;

}

.contact p.form-field input, p.form-field textarea {
	float: right !important;
	display: inline-block !important; 
	padding: 5px !important;
	width: 471px !important;
	font-family: Helvetica, sans-serif !important;
	font-size: 1.4em !important;
	margin: 0px 0px 10px 0px !important;
	border: 2px solid #ccc !important;
}

.contact #pardot-form #recaptcha_widget_div {
	float: right;
	margin-bottom: 15px;
	margin-right: 35px;
}

.contact #pardot-form .submit input {
	width: 300px;
	background-color: #FF9933;
	color: #FFF;
}


.contact #contact-area textarea {

	height: 90px;

}



.contact #contact-area textarea:focus, #contact-area input:focus {

	border: 2px solid #900;

}



.contact #contact-area input.submit-button {

	float: none;

}



.contact label {

	font-family: 'Ubuntu', sans-serif !important;

	font-weight: normal !important;

	float: left !important;

	text-align: right;

	margin-right: 5px !important;

	width: 100px !important;

	padding-top: 0px !important;

	font-size: .9em !important;

}

.contact .contBtn { border:none !important; margin:0 auto; float:none !important; cursor:pointer; width:300px !important; height:45px; background:url(../../images/btn300_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; text-align:center; }


/*Terms of Use / Privacy */

.terms .sub-cta { height:191px; }

.terms .sub-cta .sctaCont { height:115px; background-image:url(../../images/top115.jpg); }



/*Tools/Products Page*/

.tools .sub-cta .sctaCont { background-image:url(../../images/topProducts.jpg); }



/*Interactive Web Training Page*/

.interactive .sub-cta .sctaCont { background-image:url(../../images/topWeb.jpg); }



/*Live Training Page*/

.live .sub-cta .sctaCont { background-image:url(../../images/topLive.jpg); }



.tools .productsList { width:45%; float:left; }

.tools .prRight { float:right; }

.tools .productsList li { line-height:18px; margin-top:8px; }



.tools .gss { border:1px solid #006cac; background-color:#eaf4f9; }

.tools u { text-decoration:none; font-size:22px; }



.tools .tom { border:1px solid #c1deef; }



.prod_hdng h1 { font-size:30px; color:#000; font-weight:bold; }

.prod_txt h2 { font-size:28px; color:#03C; }

.prod_txt h3 { font-size:18px; }

.prod_txt h5 { font-size:12px; color:#09F; }

.prod_txt p { font-size:14px;}
/*
.about .about_txt {width: 700px; color:#666;}

.about .about_txt p {font-size: 14px; line-height: 24px;}

.about_txt2 {width: 450px; color:#666;}*/

.wes { float:right; margin-left:63px; padding-top: 25px;}

.archive {display:inline-block; width:300px; }

.banner  {display:inline-block; width:700px; }

.bdc_txt {width: 350px; padding-top: 50px; padding-left: 15px;}

.bdc_txt2 {width: 350px;}

.test_txt  {width: 700px; color:#666; line-height: 18px;}

.test_txt p {

	font-size: 14px;

	color: #666;

	

}

.test_txt h5 {font-size: 20px; color:#666; font-weight:bold;}

.test_txt h6 {font-size: 18px; }

.trigger_txt {width: 900px; color:#03F; }

.trigger_txt h1 {font-size: 16px; color: #006; }

.trigger_txt h4 {font-size: 14px; color: #333; }

.trigger_txt h5 {font-size: 18px; color: #06F; }

.demo_txt {width: 750px; font-size: 14px; padding-top: 20px; padding-left: 200px; }

.about_logo { float:right; margin-left:63px; padding-top: 50px; }

.triggerbox {width:1000px;}

.box1 {float:left; width: 300px; padding-left:30px;}

.box2 {float:left; width: 300px; padding-left:45px;}

.box3 {float:left; width: 300px; padding-left:10px;}

.box_txt {font-size: 14px;}

.box_txt h6 {font-size: 18px; font-weight:bold; color:#006;}

.disclaimer {float:right; width:200px; font-size: 10px; padding-top:10px; margin-right:185px;}

.slide_txt {width: 900px; font-size:30px; color: #FFF; line-height: 32px; padding: 160px 0 0 75px; }

.slide_txt2 {width: 900px; font-size:24px; color: #FFF; line-height: 32px; padding: 100px 0 0 75px; }

.slide_txt2 p { margin-bottom: 30px; font-style:italic; font-size:24px; }

.slide_txt3 {width: 900px; font-size:24px; color: #FFF; line-height: 32px; padding: 160px 0 0 75px; }

.slide_txt3 p { margin-bottom: 30px; font-size:24px; }

.about_img {float:left; width:610px;}

.about_img2 {float:left; width:910px;}

.about_imgtop {float: left; width: 300px; padding-top: 10px;}

.about_imgtop2 {float: left; width: 300px; padding-left: 170px;}

.about_imgtop3 {float: left; width:300px; padding-top:25px; padding-left: 150px;}

.about_imgtop4 {float: left; width:300px; height: 100px;padding-top:15px; padding-left: 320px; }

.hoverbox {width:200px; font-size:14px; margin: 20px} 

.slide_txtbk {float: left; width: 900px; font-size:21px; color: #FFF; line-height:21px; padding-left:60px; padding-top:150px; display:list-item; }

.slide_txtbk p { display: list-item; list-style:outside circle; margin-left:15px; font-size:21px; }

.galleria { width: 736px; height: 600px; background: #333; }

.trigger_mimg {display:none}

.direct_mimg {display:none}

.pro_dt  {float: left; padding-top: 20px;   }

.pro_cbk  {float: left; padding-left: 165px; padding-top: 10px;  }